<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">简体中文</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">后退</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">是的</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">开始测验</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">热</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">主要</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">清单</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">是的</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">是的</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">是的</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">是的</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">通过在大厅玩快速获得现金</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">谷歌不是赞助商，也没有以任何方式参与这些竞赛和抽奖活动。</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">隐私政策</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">收集更多{左=20美元}以兑现</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">网络连接失败，请重试。</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">网络错误</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">好的</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">谷歌不是赞助商，也没有以任何方式参与这些竞赛和抽奖活动。</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">隐私政策</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">通过同意隐私政策，我们可以为您提供游戏服务。确认协议？</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">进入游戏？</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">进入游戏</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">测试服务器</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">加载问题： {per=18%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">玩</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=地理}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.00}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">收集</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">更多的现金</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">刷新
类别</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">收集更多{left=$20.00}以兑现</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">套现</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">我的平衡</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d8]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">测验挑战</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000000}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">您必须通过所有问题才能获得现金奖励。</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">开始吧</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">回答</string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">这面国旗来自哪个国家？</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">问题 {cur=1}/{tol=10}</string>
  <string mz="title" name="bmphtric902we-n1_902w">挑战失败</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">退出游戏</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">挑战失败</string>
  <string mz="t2" name="bmphtric902we-n2_902w">你赢了</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">如果你现在退出，你将失去你的现金奖励</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">如果你现在退出，你将失去你的现金奖励</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">你赢了</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">放弃</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">放弃</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">赠品现金</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">继续</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">继续</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">恭喜你，{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">退出游戏</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">恭喜你，{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">挑战失败</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">x3奖励：18.88美元</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">收集</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">你赢得了挑战！！！</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">观看广告继续测验</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">你确定要退出吗？</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">你赢得了挑战！！！</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">下一个挑战</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">套现</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">准备！</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">新闻</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">游戏</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">热</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">新闻</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">收集 {money=$223.46} 更多以兑现</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">邀请好友</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">收到 {coin=10000}
对于每个受邀者！</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">每日值机</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">每天检查
赚取 {coin=100000}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">视频任务</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">收到更多的现金
对于每个视频！</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=50}[/color]正确答案</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">每日待办事项</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">成就</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">英语</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">关</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">在</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">关</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">在</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">撤回记录</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">撤回记录</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">隐私政策</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">用户协议</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">联系我们</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">语言</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">编辑我的头像</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">我的用户名</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">更新</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">语言</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">菜单</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234567}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v2}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">稍后</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">编辑</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">转到摘要</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">从</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">查询中的进程 [color=#25262e]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B3]E-mail Address[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]电话号码[/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B3]名字[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#8292B3]姓氏[/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">注意：</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">请确保您已正确输入您的帐户信息。
确认后，您无法更改帐户的所有信息。</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">已下订单。订单ID：</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">观看{{ad=20}奖励广告：</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">把钱兑现</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} 直接发送给您的{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">好的</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">赚取更多代币</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">好的</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">确认</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">处理付款给
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">处理付款给
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">请注意，付款需要3-5天才能交付。您可以在提款记录页面查看您的付款状态。</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">输入您的{payer=PayPal} 账户</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">您可以将现金兑换到以下 {payer=Paypal} 帐户。</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">提现信息</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">电子钱包</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">现金</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">账户</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">赎回</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">赎回</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">完全条件</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">请完成所有条件兑现</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">兑换规则：</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">好的</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">提现条件</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">条件1：收集[color=#25262e]{cash=$300.00}[/color]现金</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">条件2：“大厅”中的累计 [color=#25262e]{hot=3}[/color] 分钟</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">（1）确保您的应用程序的版本是最新版本。
（2）请确认入账无误，否则提现不成功或充错账，责任自负。
（3）请确认兑换金额。发送后，金额不能再更改。
（4）兑换流程将在3个工作日内完成。</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">无记录</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">记录</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">请确认您的 {app=Star Quiz} 帐户以发送付款。{payer=Qiwi} 将确保您的帐户安全。</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">改变</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">确认</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar001@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">x3奖励：18.88美元</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">收集</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">收集</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">立即观看</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">-视频任务指南-</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">•​每成功观看一次视频，即可获得一定金额的现金。
每10个视频就会展示一份神秘礼物，其中包括大量现金。</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">观看{video=10} 更多视频以打开神秘礼物</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">立即观看</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">天</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">完成了</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">完成了</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">每天签到即可获得[color=#ffd339]{cash=$180.00}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">每日标志IN</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">连续入住14天</string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">西金</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">输入您的代码</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">收到：</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">你还没有邀请任何朋友。
每个受邀者收到 [color=#1ada1a]{coin=10000}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">邀请记录</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">分享</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">分享给朋友</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">受邀人奖励</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">邀请奖励</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">受邀人奖励</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">输入您的邀请码以激活现金奖励。</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">输入您的邀请码以激活现金奖励。</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">谢谢你的邀请！这是你的奖励：</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c0]在此处输入代码[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">确认</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">获取</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">确认</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">我的邀请码： {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">获得100%真实现金的3个简单步骤</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">开始吧</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">第一步</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">第二步</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">第三步</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">通过测验挑战获得现金</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">通过参观大厅获得现金</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">轻松兑现到您的电子钱包</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">感谢您登录！这些现金奖励可以提取到您的电子钱包账户</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">稍后</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">让我们开始第一个测验来赚取一些现金。</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">领取 {cash=$300.00} 可以提现，需要绑定账号才能提现。</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">让我们开始第一个测验来赚取一些现金。</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">让我们开始第一个测验来赚取一些现金。</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">提示示例</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">玩得开心吗？</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">支持我们的评级5星！
你的反馈很有意义</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">1-4星</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5星！</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">连接两个玩家…{0}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">隐私政策</string>
</resources>